{
    onDamagingHitOrder: 1,
    onDamagingHit(damage, target, source, move) {
        if (!target.volatiles['charge']) {
            target.addVolatile('charge');
            this.boost({spd: 1}, target);
        }
    },
    flags: {},
    name: "Electromorphosis",
    rating: 3,
    num: 280,
}
